[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

RE: Compatibility of Python versions with Anaconda



Sorry I meant to say: python not anaconda 

I guess this is influenced by what version of PYTHON you use during your
buildinstall/on your system.

AR


-----Original Message-----
From: anaconda-devel-list-admin redhat com
[mailto:anaconda-devel-list-admin redhat com] On Behalf Of Alexander Rau
Sent: 19 November 2003 13:08
To: 'Paliath Vivin Suresh-G3699C'; anaconda-devel-list redhat com
Subject: RE: Compatibility of Python versions with Anaconda

I guess this is influenced by what version of anaconda you use during your
buildinstall/your system.

AR






[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]